package com.eactive.eai.flowcontrol.action;

public interface RouteAction {
	/**
     *  EAI 서비스코드별 Routing 정보를 위한 값을 추출하는 기능을 수행한다.
     */
	public String[] getRouteKeys(byte[] message) throws Exception;
	
	public String getDescription();
}
